#fw-section-rich-text-175271859221569 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #d6d6cb;
--color-background-rgb: 214, 214, 203;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 213;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-e374aa29-376a-45bd-a8bc-5f9eeaa1d0cf {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #2d3a3c;
--color-background-rgb: 45, 58, 60;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 54;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-c4303399-a7b7-446e-b18b-4899afae3ac9 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #404840;
--color-background-rgb: 64, 72, 64;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 69;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-77ab636b-8aaa-4eae-acf6-1ba2c19132b6 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #dfdfd6;
--color-background-rgb: 223, 223, 214;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 222;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-175341536129799 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #e1e1d7;
--color-background-rgb: 225, 225, 215;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 224;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-fc19873e-867e-4219-adeb-bfd8f45e9319 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #363e3e;
--color-background-rgb: 54, 62, 62;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #007ec2;
--color-on-background-rgb: 0, 126, 194;
--color-product-image-background: #a4adb4;
--color-background-brightness: 60;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-9b9182f2-74f3-4405-b448-a52bfde6f454 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #84842a;
--color-background-rgb: 132, 132, 42;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 122;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-e141efbe-6671-442f-9df9-cbda54f7cd2c {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #f2f2eb;
--color-background-rgb: 242, 242, 235;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 241;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-175324360451731 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #e8e8d9;
--color-background-rgb: 232, 232, 217;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 230;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-eb04fb44-9009-4065-b263-3223a48471a1 {
--color-primary: #41708a;
--color-primary-rgb: 65, 112, 138;
--color-background: #1e2e38;
--color-background-rgb: 30, 46, 56;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 42;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-links-list-6a502ab1-c598-4553-8842-df34a5b068c6 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #93908d;
--color-background-rgb: 147, 144, 141;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #142e3d;
--color-on-background-rgb: 20, 46, 61;
--color-product-image-background: #a4adb4;
--color-background-brightness: 145;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-591deebf-44b9-4b0f-937b-937f7246c001 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #69695e;
--color-background-rgb: 105, 105, 94;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #f1f6f9;
--color-on-background-rgb: 241, 246, 249;
--color-product-image-background: #a4adb4;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-b449935a-c05c-4c1f-aeed-975479b096c6 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #dbdacf;
--color-background-rgb: 219, 218, 207;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-176804120192852 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #7a7c00;
--color-background-rgb: 122, 124, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 109;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-175338134147882 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #f4f4ec;
--color-background-rgb: 244, 244, 236;
--color-on-primary: #ebebe0;
--color-on-primary-rgb: 235, 235, 224;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-collections-list-3178e1b4-e695-45dc-8a87-46e9298748cc {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #363e3e;
--color-background-rgb: 54, 62, 62;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 60;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-73c7d591-175d-4b50-931d-ee07b8bf725a {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #d6aa43;
--color-background-rgb: 214, 170, 67;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-0 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #363e3e;
--color-background-rgb: 54, 62, 62;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 60;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-0 {
--color-primary: #053e64;
--color-primary-rgb: 5, 62, 100;
--color-background: #dddecb;
--color-background-rgb: 221, 222, 203;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 220;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-links-list-bdb7ea12-f13d-4d01-86fb-a793dd136878 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #afaf8e;
--color-background-rgb: 175, 175, 142;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 171;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-bf4c6cf2-1bce-49c4-9ce0-7c4574476a4b {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #80a022;
--color-background-rgb: 128, 160, 34;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #a4adb4;
--color-background-brightness: 136;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-links-list-eb034d7b-4b45-464f-82ac-d32f63e3acb3 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #93a4a4;
--color-background-rgb: 147, 164, 164;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 159;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-9e77a9eb-d4e2-4004-9daa-7b2ac27a6210 {
--color-primary: #34505f;
--color-primary-rgb: 52, 80, 95;
--color-background: #b9b995;
--color-background-rgb: 185, 185, 149;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 181;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #b8c0c1;
--color-primary-rgb: 184, 192, 193;
--color-background: #b9b997;
--color-background-rgb: 185, 185, 151;
--color-on-primary: #e6e6d7;
--color-on-primary-rgb: 230, 230, 215;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #a4adb4;
--color-background-brightness: 181;
background-color: var(--color-background);
color: var(--color-on-background);

}